# Org.OpenAPITools.Model.Mammal

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**HasBaleen** | **bool** |  | [optional] 
**HasTeeth** | **bool** |  | [optional] 
**ClassName** | **string** |  | 
**Type** | **string** |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

